/* ***************************************************************************************************** */
/* CONTENT CSS */
html {
	height: 100%;
}
BODY{
	margin: 0px;
	height: 100%;
}
P{

}
H1{

}
H2{

}
H3{

}
a:link, a:active, a:visited{

}
a:hover{

}

/* ***************************************************************************************************** */
/* TEMPLATE SPECIFIC CSS CODE */
#top{
	float: left;
	margin-top: 56px;
	width: 962px;
	height: 127px;
	background-image: url(../images/site/top.png);
}
#logo{
	float: left;
	margin-left: 30px;
	margin-top: 28px;
}
#facebook{
	float: left;
	width: 100%;
	height: 80px;
	margin-bottom: 5px;
}
#bgmenu{
	float: left;
	width: 962px;
	height: 47px;
	margin-bottom: 5px;
	margin-top: 5px;
	background-image: url(../images/site/bgmenu.jpg);
}
#menu{
	float: left;
	margin: 0;
	padding: 0;
	margin-top: 4px;
	margin-left: 9px;
}
#menu a{
	font-family: arial;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	float: left;
	margin: 7px 18px;
}
#menu a:hover{
	color: #76BD2A;
	text-shadow: 0px 0px 20px #fff;
}
#menu #active_menu{
	color: #012b76;
	text-shadow: 0px 0px 20px #fff;
}
#menu span{
	font-family: arial;
	font-size: 27px;
	color: #fff;
	text-decoration: none;
	width: 3px;
	overflow: hidden;
	float: left;
}
#bottom{
	float: left;
	width: 962px;
	height: 71px;
	margin-top: -22px;
	z-index: 2147483647;
	position: relative;
	background-image: url(../images/site/bottom.png);
}
#direitos{
	float: left;
	text-align: center;
	width: 962px;
	margin-top: 20px;
	padding-bottom: 20px;
}
#direitos p{
	font-family: arial;
	font-size: 11px;
	color: #FFF;
	margin: 0;
	padding: 0;
}
#direitos p a{
	font-family: arial;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
#direitos p a:hover{
	color: #95C43A;
}
#middle{
	float: left;
	width: 960px;
	min-height: 920px;
}
#mascote{
	float: left;
	position: absolute;
	margin-top: -300px;
	margin-left: 22px;
}
#cartoes{
	float: left;
	position: absolute;
	margin-top: -50px;
	right: 46px;
}
#banner{
	float: left;
	width: 100%;
}
#mainbody{
	width: 962px;
	margin-right: auto;
	margin-left: auto;
}
.telefone_contato{
	color: #005097;
}
.telefone_contato a{
	color: #005097;
	text-decoration: none;
}
.telefone_contato a:hover{
	color: #73aada;
}
#t_body{
	float:left;
	width: 960px;
	background-image: url(../images/site/bgeditoria.jpg);
	min-height: 920px;
	font-family: arial;
	font-size: 14px;
	color: #8a8989;
	text-align: justify;
	
}
#col01{
	float: left;
	width: 578px;
	margin-right: 20px;
	text-align: right;
	overflow: hidden;
	padding-right: 20px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCC;
	
}
#col02{
	float: left;
	width: 300px;
	margin: 0px;
	padding: 0px;
}
#col02 a{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#col02 a:hover{
	color: #ccc;
}
#col03{
	float: right;
	width: 597px;
	margin-top: 92px;
	margin-right: 40px;
	text-align: justify;
}
.apple{
	font-family: arial;
	font-size: 13px;
	color: #8a8989;
	font-weight: bold;
	background-image: url(../images/site/apple_ico.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 36px;
	padding-top: 10px;
	padding-bottom: 7px;
	margin-left: -37px;
}
.windows{
	font-family: arial;
	font-size: 13px;
	color: #8a8989;
	font-weight: bold;
	background-image: url(../images/site/windows_ico.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 36px;
	padding-top: 10px;
	padding-bottom: 7px;
	margin-left: -37px;
}
#col04{
	float: left;
	width: 245px;
	margin: 0px;
	padding: 0px;
	padding-top: 90px;
	border-right: 1px solid #d9e5f0;
}
#col04 ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
#col04 ul li{
	float: right;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: right;
	margin-right: 10px;
}
#col04 ul li a{
	font-family: arial;
	font-size: 16px;
	color: #005198;
}
#col04 ul li a:hover{
	color: #e0eaf2;
}
#col04 ul #current a{
	color: #e0eaf2;
}
#col04 a{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#col04 a:hover{
	color: #ccc;
}
.tilt_produtos{
	font-family: arial;
	text-transform: uppercase;
	font-size: 25px;
	color: #005198;
	background-image: url(../images/site/seta_produtos.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 20px;
}
#col03 .label{
	font-family: arial!important;
	font-size: 12px!important;
	color: #8D8D8D!important;
	text-decoration: none!important;
}
#form_contato label{
	float: left;
	clear: left;
	width: 382px;
}
#col03 .inputbox{
	font-family: arial!important;
	font-size: 12px!important;
	color: #999!important;
	text-decoration: none!important;
	border: 1px solid #CCC!important;
	width: 382px!important;
	float: left!important;
	clear: left!important;
}
#col03 .inputbox2{
	font-family: arial!important;
	font-size: 12px!important;
	color: #999!important;
	text-decoration: none!important;
	border: 1px solid #CCC!important;
	width: 110px!important;
	float: left!important;
	clear: left!important;
}
#col03 .button{
	background-color: #024182!important;
	height: 30px!important;
	border-top-style: none!important;
	border-right-style: none!important;
	border-bottom-style: none!important;
	border-left-style: none!important;
	font-family: arial!important;
	font-size: 12px!important;
	color: #FFF!important;
	text-decoration: none!important;
	float: left!important;
	clear: left!important;
	margin-right: 10px!important;
	margin-top: 10px!important;
}
#col03 .button:hover{
	background-color: #73aada!important;
}
#email{
	font-family: arial;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	border: 1px solid #CCC;
	width: 382px;
	float: left;
	clear: left;
}
#assunto{
	font-family: arial;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	border: 1px solid #CCC;
	width: 382px;
	float: left;
	clear: left;
}
#telefone{
	font-family: arial;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	border: 1px solid #CCC;
	width: 382px;
	float: left;
	clear: left;
}
#mensagem{
	font-family: arial;
	font-size: 12px;
	color: #999;
	text-decoration: none;
	border: 1px solid #CCC;
	width: 382px;
	float: left;
	clear: left;
}
#reset_bt{
	background-color: #024182;
	height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: arial;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	float: left;
	clear: left;
	margin-right: 10px;
	margin-top: 10px;
}
#reset_bt:hover{
	background-color: #73aada;
}
#submit_bt{
	background-color: #024182;
	height: 30px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: arial;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	float: left;
	margin-bottom: 30px;
	margin-top: 10px;
}
#submit_bt:hover{
	background-color: #73aada;
}
.txt_home{
	font-family: arial;
	font-size: 13px;
	color: #000;
}
.txt_home_numero{
	font-family: arial;
	font-size: 20px;
	color: #000;
	font-weight: bold;
}
.txt_home_titulo{
	font-family: arial;
	font-size: 20px;
	color: #000;
	font-weight: bold;
}
#carrinhodecompra{
	float: left;
	width: 800px;
	margin-top: 10px;
	margin-bottom: 20px;
}
#carrinhodecompra #nome_produto{
	float: left;
	width: 350px;
	margin-right: 5px;
	background-color: #3D9E3E;
	padding: 5px;
	font-family: arial;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
#carrinhodecompra #referencia_produto{
	float: left;
	width: 70px;
	margin-right: 5px;
	background-color: #3D9E3E;
	padding: 5px;
	font-family: arial;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
#carrinhodecompra #valor_produto{
	float: left;
	width: 90px;
	margin-top: 0;
	margin-right: 5px;
	background-color: #3D9E3E;
	padding: 5px;
	font-family: arial;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
#carrinhodecompra #quantidade_produto{
	float: left;
	width: 90px;
	margin-right: 5px;
	background-color: #3D9E3E;
	padding: 5px;
	font-family: arial;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
#carrinhodecompra #subtotal_produto{
	float: left;
	width: 130px;
	background-color: #3D9E3E;
	padding: 5px;
	font-family: arial;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
#carrinhodecompra #desc_nome_produto{
	float: left;
	width: 350px;
	margin-right: 5px;
	padding: 5px;
	font-family: arial;
	font-size: 11px;
	color: #828282;
	font-weight: bold;
	text-transform: uppercase;
}
#carrinhodecompra #desc_nome_produto a{
	font-family: arial;
	font-size: 11px;
	color: #3D9E3E;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
#carrinhodecompra #desc_nome_produto a:hover{
	color: #92D14D;
}
#carrinhodecompra #desc_referencia_produto{
	float: left;
	width: 70px;
	margin-right: 5px;
	padding: 5px;
	font-family: arial;
	font-size: 11px;
	color: #828282;
	font-weight: bold;
	text-transform: uppercase;
}
#carrinhodecompra #desc_valor_produto{
	float: left;
	width: 90px;
	margin-top: 0;
	margin-right: 5px;
	padding: 5px;
	font-family: arial;
	font-size: 11px;
	color: #828282;
	font-weight: bold;
	text-transform: uppercase;
}
#carrinhodecompra #desc_quantidade_produto{
	float: left;
	width: 90px;
	margin-right: 5px;
	padding: 5px;
	font-family: arial;
	font-size: 11px;
	color: #828282;
	font-weight: bold;
	text-transform: uppercase;
}
#carrinhodecompra #desc_quantidade_produto .inputbox{
	float: left;
	font-family: arial;
	font-size: 11px;
	color: #828282;
	width: 20px;
	text-align: center;
	margin-right: 5px;
	margin-top: -3px;
	border: 1px solid #e2e2e2;
}
#carrinhodecompra #desc_quantidade_produto input{
	float: left;
	margin-top: -2px;
}
#carrinhodecompra #desc_subtotal_produto{
	float: left;
	width: 130px;
	padding: 5px;
	font-family: arial;
	font-size: 11px;
	color: #828282;
	font-weight: bold;
	text-transform: uppercase;
}
#carrinhodecompra #subtotalfinal_produto{
	float: right;
	width: 130px;
	padding: 5px;
	font-family: arial;
	font-size: 15px;
	color: #828282;
	text-align: right;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 10px;
}
#carrinhodecompra #desc_subtotalfinal_produto{
	float: right;
	width: 130px;
	padding: 5px;
	margin-top: 10px;
	font-family: arial;
	font-size: 15px;
	color: #3D9E3E;
	font-weight: bold;
	text-transform: uppercase;
}
#carrinhodecompra #desc_subtotalfinal_produto:hover{
	color: #8ED24E;
}
#carrinhodecompra #item_carrinho{
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 800px;
}
#carrinhodecompra .sectiontableentry1{
	background-color: #fff;
	
}
#carrinhodecompra .sectiontableentry2{
	background-color: #f9f9f9;
	
}
#carrinhodecompra #totais{
	float: right;
	width: 280px;
}
#carrinhodecompra h4{
	float: left;
	padding: 5px;
	margin-top: 0;
	font-family: arial;
	font-size: 11px;
	color: #828282;
	font-weight: bold;
	text-transform: uppercase;
}
#carrinhodecompra #login_stretcher{
	float: left;
	clear: both;
	font-family: arial;
	font-size: 11px;
	color: #828282;
	font-weight: bold;
	text-transform: uppercase;
	width: 418px;
}
#carrinhodecompra #register_stretcher{
	float: left;
	clear: both;
	font-family: arial;
	font-size: 11px;
	color: #828282;
	font-weight: bold;
	text-transform: uppercase;
	width: 418px;
}
#carrinhodecompra #registro{
	float: left;
	width: 400px;
	margin-top: 10px;
	border: 1px solid #e2e2e2;
}
#carrinhodecompra #legenda{
	padding: 5px;
	font-family: arial;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	background-image: url('../images/bgbtn.jpg') ;
}
#carrinhodecompra #adminForm{
	float: left;
	width: 100%;
}
#carrinhodecompra #button{
	float: right;
	clear: both;
	font-family: arial;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	background-image: url('../images/bgbtn.jpg') ;
	padding: 10px;
	margin-top: 20px;
	border: 0;
	text-decoration: none;
}
#carrinhodecompra #button:hover{
	background-image: url('../images/bgbtn1.jpg') ;
}
#carrinhodecompra #login_stretcher .inputbox{
	float: left;
	font-family: arial;
	font-size: 11px;
	color: #828282;
	width: 260px;
	text-align: left;
	border: 1px solid #e2e2e2;
}
#carrinhodecompra #register_stretcher .inputbox{
	float: left;
	font-family: arial;
	font-size: 11px;
	color: #828282;
	width: 260px;
	text-align: left;
	border: 1px solid #e2e2e2;
}
#carrinhodecompra #h4_1{
	float: left;
}
#carrinhodecompra #h4_2{
	float: left;
	margin-top: 50px;
}
#carrinhodecompra #banner_registro{
	float: right;
	margin-left: 440px;
	margin-top: 74px;
	width: 360px;
	height: 729px;
	overflow: hidden;
	background-image: url('../images/registro_end.jpg');
	position: absolute;
}
#banner_envio{
	float: left;
	width: 474px;
	height: 162px;
	background-image: url('../images/banner_envio.jpg');
}
#carrinhodecompra #banner_final{
	float: left;
	width: 520px;
	height: 125px;
	background-image: url('../images/banner_final.jpg');
}
#carrinhodecompra #banner_agradecimento{
	float: left;
	width: 470px;
	height: 78px;
	background-image: url('../images/banner_agradecimento.jpg');
}
#div_envio{
	float: right;
	font-family: arial;
	font-size: 11px;
	color: #999;
}
#div_envio p{
	float: left;
	clear: both;
	margin: 0;
	font-family: arial;
	font-size: 11px;
	color: #999;
}
#div_envio h5{
	background-color: #3D9E3E;
	padding: 5px;
	margin-top: 0;
	font-family: arial;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
#div_envio h4{
	background-color: #3D9E3E;
	padding: 5px;
	margin-top: 0;
	font-family: arial;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
#div_envio .button{
	float: right;
	clear: both;
	text-transform: uppercase;
	font-family: arial;
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	background-image: url('../images/bgbtn.jpg') ;
	padding: 10px;
	border: 0;
	text-decoration: none;
}
#div_envio .button:hover{
	background-image: url('../images/bgbtn1.jpg') ;
}
#div_envio #customer_note{
	display: none;
}
#produtos{
	float: left;
	width: 820px;
	margin-top: 15px;
	padding: 0;
}
#produto{
	float: left;
	width: 253px;
	height: 253px;
	margin-right:18px;
	margin-bottom:18px;
	overflow: hidden;
	border: 1px solid #f3f3f3;
}
#produto:hover{
	border: 1px solid #95D44E;
}
#produto:hover > #tarja #titulo a{
	color: #f0ffd3;
}
#produto:hover > #tarja #preco{
	color: #F0F0F0;
}
#produto #tarja{
	float: left;
	width: 253px;
	height: 46px;
	position: relative;
	bottom: 46px;
	background-image: url('../images/bgtarja.png');
}
#produto #tarja #titulo{
	float: left;
	width: 246px;
	padding: 5px;
}
#produto #tarja #titulo a{
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	color: #c8f374;
	text-decoration: none;
	text-transform: uppercase;
}
#produto #tarja #preco{
	float: left;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	padding-bottom: 0;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 0;
}
#total_produtos{
	float: right;
	clear: right;
	margin-top: 5px;
	margin-right: 90px;
	font-family: arial;
	font-size: 12px;
	color: #999;
	font-weight: bold;
	text-transform: uppercase;
}
#preco_total_produtos{
	float: right;
	clear: right;
	margin-right: 90px;
	font-family: arial;
	font-size: 18px;
	color: #46AE45;
	font-weight: bold;
	text-transform: uppercase;
}
#preco_total_produtos:hover{
	color: #8ED24E;
}
#link_total_produtos{
	float: right;
	clear: right;
	margin-top: 5px;
	margin-right: 90px;
}
#link_total_produtos a{
	font-family: arial;
	font-size: 10px;
	color: #999;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
#link_total_produtos a:hover{
	color: #ccc;
}
#left_imagem{
	float: left;
	width: 253px;
	margin-right:18px;
}
#imagem_produto{
	float: left;
	width: 253px;
	height: 253px;
	overflow: hidden;
	border: 1px solid #f3f3f3;
}
#imagem_produto:hover{
	border: 1px solid #95D44E;
}
#thumb_produto{
	float: left;
	width: 235px;
	margin-top:5px;
	margin-left: 13px;
}
#thumb_produto a img{
	float: left;
	width: 100%;
	height: 100%;
//	margin-top: -100px;
//	margin-left: -100px;
}
#thumb_produto a{
	float: left;
	width: 40px;
	height: 40px;
	margin-right: 5px;
	margin-bottom: 5px;
	overflow: hidden;
	border: 1px solid #f3f3f3;
}
#thumb_produto a:hover{
	border: 1px solid #95D44E;
}
#titulo_produto{
	font-family: arial;
	font-size: 25px;
	font-weight: bold;
	width: 525px;
	color: #999;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
}
#titulo_produto:hover{
	color: #95D44E;
}
#valor_produto{
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	color: #666;
	width: 525px;
	float: left;
	margin-top: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
#questao_produto{
	float: left;
	width: 525px;
	margin-top: 10px;
	font-family: arial;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
#questao_produto label{
	font-family: arial;
	font-size: 12px;
	color: #666;
	float: left;
	margin-right: 5px;
	text-decoration: none;
}
#questao_produto select{
	font-family: arial;
	font-size: 12px;
	color: #666;
	float: left;
	margin-top: -2px;
	border: 1px solid #ccc;
	text-decoration: none;
}
#botao_produto{
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	width: 525px;
	float: left;
	margin-top: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
#descricao_produto{
	font-family: arial;
	font-size: 12px;
	color: #666;
	float: left;
	width: 525px;
	margin-top: 10px;
	text-align: justify;
	text-decoration: none;
}

/* ***************************************************************************************************** */
/* JOOMLA SPECIFIC CSS CODE */

.article_separator{

}
.adminform{

}
.author{

}
.bannerfooter{

}
.bannergroup{

}
.bannerheader{

}
.banneritem{

}
.blog{

}
.blog_more{

}
.blogsection{

}
.breadcrumbs{

}
.button{

}
.buttonheading{

}
.clr{
	clear:both
}
.componentheading, .contentheading{
	font-family: arial;
	font-size: 20px;
	color: #666;
	font-weight: bold;
	text-transform: uppercase;

}
.content_email{

}
.content_rating{

}
.content_vote{

}
.contentdecription{

}
.contentpagetitle{

}
.contentpane{

}
.contentpaneopen{

}
.contenttoc{

}
.createdate{

}
.created-date{

}
.date{

}
.input{

}
.inputbox{

}
.intro{

}
.latestnews{

}
.loclink{

}
a.mainlevel:link, a.mainlevel:active, a.mainlevel:visited{

}
a.mainlevel:hover{

}
.message{

}
.metadata{

}
.modifydate{

}
.module{

}
.moduletable{

}
.mosimage{

}
.mosimage_caption{

}
.mostread{

}
.newsfeed{

}
.outline{

}
.pagenav{

}
.pagenav_next{

}
.pagenav_prev{

}
.pagenavbar{

}
.pagenavcounter{

}
.pathway{

}
.pollstableboarder{

}
.read{

}
.search{

}
.searchintro{

}
.sections{

}
.sectiontable_footer{

}
.sectiontableentry{

}
.sectiontablefooter{

}
.sectiontableheader{

}
.small{

}.smalldark{

}
a.sublevel:link, a.sublevel:active, a.sublevel:visited{

}
a.sublevel:hover{

}
.title{

}
.wrapper{

}